sed (4.8-1ubuntu1) jammy; urgency=medium

  * d/p/gnulib-ftbfs.patch: restore patch from 4.7-1ubuntu1 removing
    non-portable tests from gnulib testsuite (fixing failure on armhf)
    (LP: #1954348)

 -- Dave Jones <dave.jones@canonical.com>  Thu, 09 Dec 2021 22:26:14 +0000

sed (4.8-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Tue, 31 Aug 2021 08:55:13 -0400

sed (4.7-1) unstable; urgency=medium

  * New upstream version.  closes: #917065.

 -- Clint Adams <clint@debian.org>  Sat, 22 Dec 2018 09:24:04 -0500

sed (4.5-2) unstable; urgency=medium

  * Enable ACL support, thanks to Sven Joachim.  closes: #695157.
  * Set packager to Debian.

 -- Clint Adams <clint@debian.org>  Wed, 17 Oct 2018 18:39:10 -0400

sed (4.5-1) unstable; urgency=medium

  * New upstream version 4.5
  * Add autopkgtest.

 -- Clint Adams <clint@debian.org>  Wed, 04 Jul 2018 13:13:19 -0400

sed (4.4-2) unstable; urgency=medium

  * Drop direct use of autotools-dev and bump debhelper compat to 10.

 -- Clint Adams <clint@debian.org>  Mon, 29 Jan 2018 21:49:51 -0500

sed (4.4-1) unstable; urgency=high

  * New upstream release.
    - Fixes newline segfault in gnulib DFA.  closes: #853864.
  * Drop cross-building patch (obsoleted by upstream).

 -- Clint Adams <clint@debian.org>  Sat, 04 Feb 2017 10:16:08 -0500

sed (4.3-3) unstable; urgency=medium

  * Patch from Chris Lamb to use system help2man.  closes: #850556
  * Build-depend on help2man.

 -- Clint Adams <clint@debian.org>  Sat, 07 Jan 2017 13:16:33 -0500

sed (4.3-2) unstable; urgency=medium

  [ Helmut Grohne ]
  * Fix FTCBFS: Skip help2man during cross builds.  closes: #850321.

  [ Clint Adams ]
  * Drop debian/source/local-options.
  * Improve short description.
  * Drop ancient Depends on install-info alternatives.

 -- Clint Adams <clint@debian.org>  Sat, 07 Jan 2017 07:16:23 -0500

sed (4.3-1) unstable; urgency=medium

  * New upstream version 4.3
    - Manual clarifies that ommands 'a', 'c', 'i' cannot be followed
      by semicolons working as command separators.  closes: #620610.
    - No longer breaks with --follow-symlinks on stdin.
      closes: #713814.
  * Update watch file.
  * Convert build system to dh.

 -- Clint Adams <clint@debian.org>  Wed, 04 Jan 2017 20:45:59 -0500

sed (4.2.2-8) unstable; urgency=medium

  * Upgrade watch file.
  * Update URLs in control file.

 -- Clint Adams <clint@debian.org>  Wed, 31 Aug 2016 20:48:58 -0400

sed (4.2.2-7.1) unstable; urgency=medium

  * Non-maintainer upload with permission from Clint Adams.
  * Ensure stable ordering of md5sums control file to make
    sed build reproducibly.

 -- Niels Thykier <niels@thykier.net>  Fri, 11 Mar 2016 19:15:04 +0000

sed (4.2.2-7) unstable; urgency=medium

  * Try to make documentation involving TAB characters less
    confusing.  closes: #671817.

 -- Clint Adams <clint@debian.org>  Thu, 11 Feb 2016 19:20:22 -0500

sed (4.2.2-6.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Add multiarch metadata (Closes: 693872)

 -- Wookey <wookey@debian.org>  Thu, 09 Jul 2015 01:51:06 +0000

sed (4.2.2-6) unstable; urgency=medium

  [ Jérémy Bobbio ]
  * Fix comment typo in debian/rules
  * Ensure consistent permissions with different umasks.
    closes: #774347.

 -- Clint Adams <clint@debian.org>  Mon, 25 May 2015 19:38:42 -0400

sed (4.2.2-5) unstable; urgency=medium

  [ Jérémy Bobbio ]
  * Fix mtimes before building binary packages.  closes: #774347.
  * Stop recording current time when using gzip.

 -- Clint Adams <clint@debian.org>  Sun, 26 Apr 2015 11:18:04 -0400

sed (4.2.2-4) unstable; urgency=medium

  * Add Samuel Thibault's backport of upstream patch to define
    PATH_MAX as 200 on the Hurd.  closes: #725218.

 -- Clint Adams <clint@debian.org>  Sun, 09 Feb 2014 12:40:46 -0500

sed (4.2.2-3) unstable; urgency=medium

  * Patch from Colin Watson to update config.{guess,sub} at build
    time.  closes: #732073.
  * Bump to Standards-Version 3.9.5.

 -- Clint Adams <clint@debian.org>  Fri, 13 Dec 2013 23:40:41 -0500

sed (4.2.2-2) unstable; urgency=low

  * Patch from Colin Watson to use appropriate strip program
    when cross-building.  closes: #695315.

 -- Clint Adams <clint@debian.org>  Sat, 27 Jul 2013 21:58:58 -0400

sed (4.2.2-1) unstable; urgency=low

  * New upstream version.  closes: #697829.
  * Bump to Standards-Version 3.9.4.

 -- Clint Adams <clint@debian.org>  Thu, 09 May 2013 01:05:30 -0400

sed (4.2.1-10) unstable; urgency=low

  * Bump to Standards-Version 3.9.2.
  * Use dpkg-buildflags.  closes: #653718.
  * Add build-arch and build-indep targets.
  * Change selinux build-dependency to [linux-any].

 -- Clint Adams <clint@debian.org>  Fri, 30 Dec 2011 12:21:54 -0500

sed (4.2.1-9) unstable; urgency=low

  * doc/sed-in.texi: Fix double negation in comment, escape
    file names.
  * doc/sed.x: Order commands alphabetically.

 -- Clint Adams <clint@debian.org>  Fri, 11 Feb 2011 16:55:05 -0500

sed (4.2.1-8) unstable; urgency=low

  * Bump to Standards-Version 3.9.1.

 -- Clint Adams <clint@gnu.org>  Mon, 15 Nov 2010 21:05:27 -0500

sed (4.2.1-7) unstable; urgency=low

  * Bump to Standards-Version 3.8.4.
  * Honor DEB_BUILD_OPTIONS=nocheck.

 -- Clint Adams <schizo@debian.org>  Sat, 17 Apr 2010 15:50:07 -0400

sed (4.2.1-6) unstable; urgency=low

  * 5d7d2b1: sed/execute.c (open_next_file): If
    is_selinux_enabled returns -1, treat it as "disabled".
    closes: #559539.

 -- Clint Adams <schizo@debian.org>  Mon, 07 Dec 2009 11:43:45 -0500

sed (4.2.1-5) unstable; urgency=low

  * Switch to 3.0 (quilt) source format.
  * 896b696: fix ordering of chmod/chown operations

 -- Clint Adams <schizo@debian.org>  Sun, 06 Dec 2009 11:17:54 -0500

sed (4.2.1-4) unstable; urgency=medium

  * Bump to Standards-Version 3.8.3.
  * Apply patch from WANG Yunfeng to treat incomplete multibyte
    sequences as a single-byte character.  closes: #551075.
  * Add dependency on dpkg (>= 1.15.4) | install-info.

 -- Clint Adams <schizo@debian.org>  Tue, 27 Oct 2009 12:31:21 -0400

sed (4.2.1-3) unstable; urgency=medium

  * Make dependencies Pre-Depends again.  closes: #539580.

 -- Clint Adams <schizo@debian.org>  Sun, 02 Aug 2009 11:24:14 -0400

sed (4.2.1-2) unstable; urgency=low

  [ Cyril Brulebois ]
  * Make libselinux-dev only needed on Linux architectures.

  [ Clint Adams ]
  * Drop old Replaces on ssed and downgrade Pre-Depends to normal
    Depends.

 -- Clint Adams <schizo@debian.org>  Sat, 01 Aug 2009 01:04:04 -0400

sed (4.2.1-1) unstable; urgency=low

  * New upstream version.
  * Imported Upstream version 4.2.1
  * Bump to Standards-Version 3.8.2.
  * Add build dependency on libselinux-dev.
  * Remove postinst and prerm.

 -- Clint Adams <schizo@debian.org>  Wed, 22 Jul 2009 18:11:39 -0500

sed (4.2-1) unstable; urgency=low

  * New upstream version.
    - Man page now has q and Q commands.  closes: #354689.
    - Fixes backslash+UuLlE modifiers in s///g with Cyrillic.
      closes: #500473.
  * Bump to Standards-Version 3.8.1.
  * (debian/control): Add Vcs-Git and Vcs-Browser and Homepage fields.
  * Remove obsolete preinst.

 -- Clint Adams <schizo@debian.org>  Wed, 06 May 2009 21:36:11 -0400

sed (4.1.5-8) unstable; urgency=low

  * Remove brace expansion from rules file.  closes: #477586.
  * Patch f11ba2ae from upstream: fix bug with \& in POSIX mode,
    reported by Samuel Colin.  closes: #477670.

 -- Clint Adams <schizo@debian.org>  Thu, 24 Apr 2008 10:35:59 -0400

sed (4.1.5-7) unstable; urgency=medium

  * Patch e022 from upstream: Don't set text if the pending_text is
    initialized but empty. Don't print text if it is NULL.
    closes: #296862.

 -- Clint Adams <schizo@debian.org>  Fri, 11 Apr 2008 10:29:51 -0400

sed (4.1.5-6) unstable; urgency=low

  * Bump to Standards-Version 3.7.3.

 -- Clint Adams <schizo@debian.org>  Sun, 02 Mar 2008 21:52:52 -0500

sed (4.1.5-5) unstable; urgency=low

  * Invoke make in ways friendly to parallel builds.
  * Only invoke $(MAKE) distclean if Makefile exists.

 -- Clint Adams <schizo@debian.org>  Sun, 02 Dec 2007 17:56:46 -0500

sed (4.1.5-4) unstable; urgency=low

  * Patch from arno to fix nplurals in hu.po and force rebuild
    of all .gmo files.  closes: #442728.
  * Set plural=n != 1; in hu.po
  * Remove superfluous plural translation in id.po.
  * Remove superfluous plural translation in ja.po.
  * Remove superfluous plural translation in tr.po.

 -- Clint Adams <schizo@debian.org>  Sat, 29 Sep 2007 10:45:55 -0400

sed (4.1.5-3) unstable; urgency=low

  * Actually avoid stripping when 'nostrip' is in DEB_BUILD_OPTIONS.
    closes: #438012.
  * Updated Dutch translation from Benno Schulenberg.
    closes: #427364.

 -- Clint Adams <schizo@debian.org>  Wed, 15 Aug 2007 11:39:40 -0400

sed (4.1.5-2) unstable; urgency=low

  * Updated Simplified Chinese translation from LI Daobing.
    closes: #415143.
  * Apply patch from Justin Pryzby to handle deregistration and
    reregistration of info docs in prerm and postrm.
    closes: #374465.
  * Various maintscript cleanups, including removal of /usr/doc
    transition block.
  * Apply sed--stable--4.1--patch-25 (fix '/foo/i\').
    closes: #408522.
  * Bump Standards-Version to 3.7.2.

 -- Clint Adams <schizo@debian.org>  Wed, 16 May 2007 21:41:31 -0400

sed (4.1.5-1) unstable; urgency=low

  * New upstream version.

 -- Clint Adams <schizo@debian.org>  Sun, 30 Apr 2006 15:52:20 -0400

sed (4.1.4-7) unstable; urgency=low

  * Drop build-conflicts, and add --enable-html to configure flags.

 -- Clint Adams <schizo@debian.org>  Tue,  4 Apr 2006 20:16:45 -0400

sed (4.1.4-6) unstable; urgency=low

  * Add build-conflicts against texi2html.  closes: #360319.

 -- Clint Adams <schizo@debian.org>  Tue,  4 Apr 2006 11:15:13 -0400

sed (4.1.4-5) unstable; urgency=low

  * Update to bonzini@gnu.org--2004b/sed--stable--4.1--patch-58.
    - "fix 0~2, signaled by Guglielmo Bondioni".  closes: #273008.
    - fixes incorrect bracket expression parsing.  closes: #304946.
    - fixes segfault with s/(.{30000})/\1/ .  closes: #340659.

 -- Clint Adams <schizo@debian.org>  Fri,  9 Dec 2005 19:44:02 -0500

sed (4.1.4-4) unstable; urgency=low

  * Change man page title to be "less awkward".  closes: #326944.

 -- Clint Adams <schizo@debian.org>  Tue,  6 Sep 2005 19:01:05 -0400

sed (4.1.4-3) unstable; urgency=low

  * Apply patch from Jens Seidel with de.po fixes.  closes: #313912.
  * Fix line termination in and gzip sedfaq.txt.  closes: #316609.
  * Ship md5sums.  closes: #325632.

 -- Clint Adams <schizo@debian.org>  Wed, 31 Aug 2005 12:54:56 -0400

sed (4.1.4-2) unstable; urgency=medium

  * Patch from upstream to fix off-by-one error message error.
    closes: #294339.

 -- Clint Adams <schizo@debian.org>  Thu, 10 Feb 2005 11:56:07 -0500

sed (4.1.4-1) unstable; urgency=low

  * New upstream release.

 -- Clint Adams <schizo@debian.org>  Fri, 28 Jan 2005 09:23:34 -0500

sed (4.1.2-9) unstable; urgency=medium

  * Patch from Satoru SATOH to run 'make check' with LC_ALL=C
    instead of LANG=C.  again closes: #281713.

 -- Clint Adams <schizo@debian.org>  Fri,  3 Dec 2004 14:37:47 -0500

sed (4.1.2-8) unstable; urgency=low

  * debian/rules: Cross build support.
    Don't invoke 'make check, do configure --host, on cross build.
    closes: #283720.

 -- NIIBE Yutaka <gniibe@fsij.org>  Wed,  1 Dec 2004 07:10:30 +0900

sed (4.1.2-7) unstable; urgency=medium

  * Change the ssed Conflicts to a Replaces.

 -- Clint Adams <schizo@debian.org>  Mon, 29 Nov 2004 14:55:10 -0500

sed (4.1.2-6) unstable; urgency=high

  * Add Conflicts for ssed (<< 3.59), to facilitate upgrades
    from woody (woody ssed contained a German sed.mo which
    causes a file conflict with sed).  closes: #283365.

 -- Clint Adams <schizo@debian.org>  Mon, 29 Nov 2004 09:47:07 -0500

sed (4.1.2-5) unstable; urgency=low

  * Apply patch from Modestas Vainius to fix it.po segfault.
    closes: #281686.

 -- Clint Adams <schizo@debian.org>  Thu, 18 Nov 2004 11:10:53 -0500

sed (4.1.2-4) unstable; urgency=medium

  * Run 'make check' in LANG=C so it won't screw up in Swedish.
    closes: #281713.
  * Update copyright file to reflect an accurate URL for upstream
    source, current Debian maintainer, and the fact that the
    info manual is under the GNU FDL.  closes: #281638.

 -- Clint Adams <schizo@debian.org>  Wed, 17 Nov 2004 10:48:17 -0500

sed (4.1.2-3) unstable; urgency=low

  * Remove old info files in clean target since their presence is
    confusing the some of the builds.  closes: #281601.

 -- Clint Adams <schizo@debian.org>  Tue, 16 Nov 2004 17:24:59 -0500

sed (4.1.2-2) unstable; urgency=low

  * Fix \l and \u replacement modifier bug discovered by Ubuntu
    users.  (either would eat the character instead of changing
    its case).

 -- Clint Adams <schizo@debian.org>  Tue, 16 Nov 2004 10:04:59 -0500

sed (4.1.2-1) testing unstable; urgency=high

  * New upstream release.
    - Fixes severe bug in parsing of ranges with an embedded open
      bracket ('s/[][]//' error).  closes: #265208.
    - Fixes bug in 'y' command in multi-byte character sets.

 -- Clint Adams <schizo@debian.org>  Sun, 22 Aug 2004 10:09:45 -0400

sed (4.1.1-2) unstable; urgency=high

  * Apply patch from GOTO Masanori to fix sed invalid script
    segfault in certain locales.  closes: #256725.

 -- Clint Adams <schizo@debian.org>  Thu,  5 Aug 2004 22:16:33 -0400

sed (4.1.1-1) unstable; urgency=medium

  * New upstream release.
  * (This checks to see if you're trying to run sed -i on stdin).
    closes: #217817.

 -- Clint Adams <schizo@debian.org>  Wed,  7 Jul 2004 14:56:25 -0400

sed (4.1-4) unstable; urgency=low

  * fchmod output file with sed -i, not fd 0.  closes: #257232.

 -- Clint Adams <schizo@debian.org>  Sun,  4 Jul 2004 11:06:58 -0400

sed (4.1-3) unstable; urgency=low

  * Fix stray cast that crept into fix for #256593.

 -- Clint Adams <schizo@debian.org>  Tue, 29 Jun 2004 23:47:11 -0400

sed (4.1-2) unstable; urgency=low

  * Fix case-insensitive pattern matching in substitution.
    closes: #256593.

 -- Clint Adams <schizo@debian.org>  Mon, 28 Jun 2004 12:07:54 -0400

sed (4.1-1) unstable; urgency=low

  * New upstream release.

 -- Clint Adams <schizo@debian.org>  Tue, 22 Jun 2004 13:01:21 -0400

sed (4.0.9-5) unstable; urgency=medium

  * Fix XSIisms in preinst and postrm, thanks to David Weinehall.

 -- Clint Adams <schizo@debian.org>  Wed,  9 Jun 2004 14:48:47 -0400

sed (4.0.9-4) unstable; urgency=low

  * Add debian/watch.
  * Apply updated Indonesian translation from Tedi Heriyanto.
  * Apply updated Russian translation from Pavel Maryanov.

 -- Clint Adams <schizo@debian.org>  Wed,  9 Jun 2004 13:58:09 -0400

sed (4.0.9-3) unstable; urgency=low

  * Apply updated Japanese translation from IIDA Yosiaki.
  * Apply updated French translation from Gaël Quéri.
  * Build-depend on gettext.

 -- Clint Adams <schizo@debian.org>  Sat, 24 Apr 2004 19:05:41 -0400

sed (4.0.9-2) unstable; urgency=medium

  * Apply German translation fix from Florian Ernst.  closes: #244121.
  * Fix incorrect FAQ URL in sed(1).  closes: #241069.

 -- Clint Adams <schizo@debian.org>  Sun, 18 Apr 2004 17:31:00 -0400

sed (4.0.9-1) unstable; urgency=medium

  * New upstream release.
    - print final line after executing N, if not POSIXLY_CORRECT;
      closes: #185246.
  * Update sedfaq.txt to 10 March 2003 version.

 -- Clint Adams <schizo@debian.org>  Sat, 13 Mar 2004 17:15:56 -0500

sed (4.0.7-5) unstable; urgency=medium

  * Change regexp(7) to regex(7).  closes: #214413.

 -- Clint Adams <schizo@debian.org>  Sat, 13 Mar 2004 16:38:02 -0500

sed (4.0.7-4) unstable; urgency=low

  * Change perlre(1) to regexp(7) in sed(1).  closes: #214413.

 -- Clint Adams <schizo@debian.org>  Sat, 21 Feb 2004 00:29:50 -0500

sed (4.0.7-3) unstable; urgency=medium

  * Unfortunately, install-info runs now, so compensate by
    removing /usr/share/info/dir* after make install.  closes: #217307.

 -- Clint Adams <schizo@debian.org>  Fri, 24 Oct 2003 10:00:32 -0400

sed (4.0.7-2) unstable; urgency=medium

  * Apply close-minus-i-files.patch from Paolo Bonzini
    to avoid segfault after 1916 input files.  closes: #215493.

 -- Clint Adams <schizo@debian.org>  Mon, 20 Oct 2003 08:36:41 -0400

sed (4.0.7-1) unstable; urgency=medium

  * New upstream release.
  * This fixes "another .*" crash.  closes: #180914.
  * Remove gettext build-dep.
  * Compile --without-included-regex.

 -- Clint Adams <schizo@debian.org>  Tue,  6 May 2003 18:35:29 -0400

sed (4.0.5-4) unstable; urgency=low

  * Add gettext build-dep to compile ca.po.

 -- Clint Adams <schizo@debian.org>  Fri, 14 Feb 2003 14:47:08 -0500

sed (4.0.5-3) unstable; urgency=low

  * Remove dh_clean call and, correspondingly, debhelper build-dep.
  * Update to Catalan .po from Jordi Mallach.  closes: #181017.

 -- Clint Adams <schizo@debian.org>  Fri, 14 Feb 2003 14:16:32 -0500

sed (4.0.5-2) unstable; urgency=low

  * Update to Standards-Version 3.5.8.
  * Add support for noopt and and nostrip DEB_BUILD_OPTIONS.

 -- Clint Adams <schizo@debian.org>  Thu, 13 Feb 2003 00:51:17 -0500

sed (4.0.5-1) unstable; urgency=low

  * Hijack.
  * New upstream version.  closes: #168923.

 -- Clint Adams <schizo@debian.org>  Wed, 12 Feb 2003 01:30:36 -0500

sed (3.02-8.1) unstable; urgency=low

  * NMU
  * doc/sed.1:
    - fix spelling errors. Thanks to Matt Kraai for providing the patches
      in BTS. (Closes: #140803, #168676)
    - Fix broken URLs (Closes: #115371, #130470)
  * debian/postinst: don't create /usr/doc -> /usr/share/doc symlink
  * debian/control: remove trailing . from description synopsis

 -- Hwei Sheng Teoh <hsteoh@debian.org>  Wed, 25 Dec 2002 10:09:17 -0500

sed (3.02-8) unstable; urgency=low

  * Fixed build depends (Closes: #102302)
  * Added sed FAQ (Closes: #41730, #33329, #45732)

 -- Robert van der Meulen <rvdm@debian.org>  Wed,  4 Jul 2001 12:35:03 +0200

sed (3.02-7) unstable; urgency=low

  * New maintainer.
  * Fixed manpage to point to correct regex(7) manpage. (Closes: #63197)
  * Fixed info page (removed bad URL, added working one).  (Closes: #85498)
  * gzipped /usr/share/info/sed.info. (Closes: #96825)

 -- Robert van der Meulen <rvdm@debian.org>  Mon, 25 Jun 2001 14:19:46 +0200

sed (3.02-6) unstable; urgency=low

  * Build with libc regex code to speed things up. Closes: Bug#63039
  * Cleanup debian/rules
  * Update copyright to reflect new location of GPL

 -- Wichert Akkerman <wakkerma@debian.org>  Thu, 27 Apr 2000 13:15:32 +0200

sed (3.02-5) frozen unstable; urgency=low

  * Install dc-example again, Closes: Bug#55829
  * Fix wrong length in memmove, Closes: Bug#53801

 -- Wichert Akkerman <wakkerma@debian.org>  Sat, 22 Jan 2000 15:14:13 +0100

sed (3.02-4) unstable; urgency=low

  * Change path of sed in dc-example
  * FHS-compliant
  * Cleanup debian/rules and de-debhelpersize it in the process

 -- Wichert Akkerman <wakkerma@debian.org>  Wed,  8 Sep 1999 02:18:40 +0200

sed (3.02-3) unstable; urgency=low

  * Less deceptive messages for some error conditions, patch from
    Ben Pfaff <blp@gnu.org> (Bug# 31404)

 -- Wichert Akkerman <wakkerma@debian.org>  Wed, 26 May 1999 01:54:11 +0200

sed (3.02-2) unstable; urgency=low

  * Include errno.h if it exists (Bug# 31324)

 -- Wichert Akkerman <wakkerma@debian.org>  Thu, 31 Dec 1998 15:34:41 +0100

sed (3.02-1) unstable; urgency=low

  * New upstream version, incorporating the character-class fixes

 -- Wichert Akkerman <wakkerma@debian.org>  Tue, 18 Aug 1998 01:53:29 +0200

sed (3.01-3) unstable; urgency=high

  * Fix bug in parsing of characters classes (patch from Clint Adams
    <schizo@debian.org>)

 -- Wichert Akkerman <wakkerma@debian.org>  Mon, 27 Jul 1998 23:22:00 +0200

sed (3.01-2) unstable; urgency=low

  * Install sample RPN calculator written in sed

 -- Wichert Akkerman <wakkerma@debian.org>  Fri, 24 Jul 1998 22:30:04 +0200

sed (3.01-1) unstable; urgency=low

  * New upstream version
  * Bump standards-version to 2.4.1.0
  * Switched to debhelper
  * Run testsuite in build target

 -- Wichert Akkerman <wakkerma@debian.org>  Thu, 23 Jul 1998 14:25:20 +0200

sed (2.05-21) unstable; urgency=low

  * Fixed nasty segmentation fault

 -- Wichert Akkerman <wakkerma@debian.org>  Thu, 18 Dec 1997 15:56:23 +0100

sed (2.05-20) unstable; urgency=low

  * Fixed error in copyright (this is sed, not bash!) (Bug# 15594)

 -- Wichert Akkerman <wakkerma@debian.org>  Wed,  3 Dec 1997 18:25:45 +0100

sed (2.05-19) unstable; urgency=low

  * Don't link with electric fence. (oops!) (Bug# 15468, 15469, 15456)
  * Compress Debian changelog (Bug# 15408)

 -- Wichert Akkerman <wakkerma@debian.org>  Sun, 30 Nov 1997 00:50:35 +0100

sed (2.05-18) unstable; urgency=low

  * Corrected typo in maintainer email address

 -- Wichert Akkerman <wakkerma@debian.org>  Fri, 28 Nov 1997 17:23:22 +0100

sed (2.05-17) unstable; urgency=low

  * Minor packaging fixes (Bug# 14101, 14098)

 -- Wichert Akkerman <wakkerma@debian.org>  Mon, 27 Oct 1997 17:28:22 +0100

sed (2.05-16) unstable; urgency=low

  * generate correct md5sums (Bug# 13365)
  * Use pristine sources

 -- Wichert Akkerman <wakkerma@debian.org>  Mon, 29 Sep 1997 17:56:25 +0200

sed (2.05-15) unstable; urgency=low

  * glibc / libc6 build (Bug# 11323)

 -- Wichert Akkerman <wakkerma@wi.leidenuniv.nl>  Mon, 28 Jul 1997 17:40:19 +0200

sed (2.05-14) unstable; urgency=low

  * Added md5sums to .deb file

 -- Wichert Akkerman <wakkerma@debian.org>  Mon, 14 Jul 1997 01:19:40 +0200

sed (2.05-13) unstable; urgency=low

  * Patch by Michael Alan Dorman <mdorman@lot49.med.miami.edu>
    to fix glibc compilation problems (Bug# 8806)

 -- Wichert Akkerman <wakkerma@debian.org>  Mon, 21 Apr 1997 11:41:00 +0200

sed (2.05-12) unstable; urgency=low

  * Now conforms to policy manual version 2.1.2.2 (Bug# 7815 & 7816)

 -- Wichert Akkerman <wakkerma@debian.org>  Tue, 11 Mar 1997 00:19:57 +0100

sed (2.05-11) frozen unstable; urgency=low

  * Corrected priority in debian controlfile.

 -- Wichert Akkerman <wakkerma@wi.leidenuniv.nl>  Tue, 12 Nov 1996 23:39:43 +0100

sed (2.05-10) stable; urgency=low

  * Made copyright a symlink to /usr/doc/copyright/GPL
  * Renamed debian changelog to changelog.Debian
  * Compress manpage

 -- Wichert Akkerman <wakkerma@wi.leidenuniv.nl>  Sat, 26 Oct 1996 18:55:02 +0200

sed (2.05-9) stable unstable; urgency=low

  * Moved to new packing format

 -- Wichert Akkerman <wakkerma@wi.leidenuniv.nl>  Sun, 22 Sep 1996 00:48:26 +0200

sed (2.05-8); priority=LOW

 * Removed pre-depend in control file
 * Fixed some errors in the changestemplate

 -- Wichert Akkerman <wakkerma@wi.leidenuniv.nl>,Mon Jul 29 18:38:06 MET DST 1996
